server {
  server_name gems.{{ sutty }};

  include snippets/acme.conf;
  include snippets/ssl.conf;

  brotli_static on;
  gzip_static on;

  root /srv/gems;

  location / {
    try_files $uri @geminabox;
  }

  location @geminabox {
    proxy_set_header X-Forwarded-Proto $scheme;
    proxy_set_header Host $http_host;
    set $geminabox geminabox:9292;
    proxy_pass http://$geminabox;
  }
}
